@charset "utf-8";
/* CSS Document*/
.shoplist_1
{
	margin-bottom: 8px;
}
.shoplist_1_t
{
	background: url(../Images/shoplist_01.jpg) no-repeat;
	height: 31px;
	line-height: 31px;
	padding-left: 46px;
}
.shoplist_1_info
{
	border: 1px solid #dae6d1;
	border-top: 0;
	height: 1%;
	overflow: hidden;
}
.shoplist_1_info_Categories
{
	padding: 10px 5px 10px 15px;
	overflow: hidden;
	clear: both;
}
.shoplist_1_info_Categories li
{
	float: left;
	margin: 0 5px 5px; *margin:0 5px 0;
color:#808080;
white-space:nowrap;
}
.shoplist_1_info_Categories .hei
{
	color: #000;
}
.shoplist_1_info_search
{
	overflow: hidden;
	padding: 3px 0 3px 15px;
	clear: both;
	height: 1%;
	background: #e9f3fc;
}
.shop_list1_right_1t
{
	background: url(../Images/shoplist_10.jpg) repeat-x;
	height: 27px;
	padding: 0 20px 0 10px;
	line-height: 32px;
	border-top: 1px solid #e5e5e5;
}
.shop_list1_right_1t .stophover
{
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	background: url(../images/My_order_1.jpg) repeat-x;
	padding: 9px 3px;
	height: 25px;
}
.shop_list1_right_default
{
	float: left;
	width: 300px;
}
.shop_list1_right_pages
{
	float: right;
	width: 380px;
}
.shop_list1
{
	overflow: hidden;
	clear: both;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	height: 1%;
	background: url(../Images/shoplist_08.jpg) no-repeat bottom center;
}
.shop_list1:hover
{
	background: #f5fcee url(../Images/shoplist_08.jpg) no-repeat bottom center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.shop_list1_left
{
	float: left;
	padding: 14px 19px;
	width: 112px;
}
.shop_accession
{
	background: #f9f9f9;
	margin: 8px auto;
	padding-bottom: 8px;
}
.shop_list1_left dt, .shop_list1_left dd
{
	background: url(../Images/shoplist_07.jpg) repeat-x;
	height: 76px;
	border: 1px solid #e3e3e3;
	width: 110px;
	text-align: center;
}
.shop_list1_left dt img
{
	width: 104px;
	height: 70px;
	padding-top: 3px;
}
.shop_list1_left dd
{
	background: url(../Images/shoplist_06.jpg) repeat-x top;
	color: #70b832;
	height: 24px;
	border: 0;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	line-height: 24px;
	font-weight: bold;
}
.shop_list1_left dd span
{
	color: #646464;
}
.shop_list1_right
{
	float: right;
	width: 580px;
}
.shop_list1_right_t
{
	background: url(../Images/shoplist_10.jpg) repeat-x;
	height: 32px;
	padding: 0 20px 0 30px;
	margin: 10px auto 7px;
	line-height: 32px;
}
.shop_list1_right_t .spanright, .spanright2
{
	float: right;
	width: 420px;
	_padding-top: 8px;
}
.spanright2
{
	width: 200px;
}
.shop_list1_right_t .span_1
{
	padding: 0 3px;
}
.shop_list1_right_left
{
	float: left;
	width: 450px;
}
.shop_list1_right_left li
{
	clear: both;
	height: 20px;
}
.shop_list1_right_right
{
	float: right;
	text-align: center;
	padding-top: 15px;
	width: 120px;
}
/*-------------折扣------*/
.shop_list1_right_Discount
{
	background: #fff9e2;
	padding-left: 20px;
	clear: both;
	margin-bottom: 1px;
	border-top: 1px solid #fef3c9;
}
.shop_list1_right_Discount_1
{
	background: url(../images/Discount.jpg) no-repeat;
	font-weight: 900;
	color: #f95200;
	padding: 2px 20px;
}
/*----------------未加盟商家---------------*/
.shoping_no_h1
{
	background: url(../Images/shoplist_11.jpg) repeat-x;
	height: 29px;
	line-height: 29px;
	padding-left: 16px;
	color: #f08300;
	font-size: 12px;
	margin-bottom: 12px;
}
/*----------商家推荐-------*/
.shop_tuijian
{
	padding: 10px 0 0 0;
}
.shop_tuijian li
{
	padding: 3px;
}
.index_login_inro_input1, .index_inputhover1
{
	background: url(../Images/shoplist_16.jpg) no-repeat;
	border: 0;
	height: 26px;
	width: 166px;
}
.index_inputhover1
{
	background: url(../Images/shoplist_17.jpg) no-repeat;
}
.shoplist_submit
{
	background: url(../Images/shoplist_18.jpg) no-repeat;
	width: 169px;
	height: 31px;
	cursor: pointer;
	border: 0;
	font-size: 0;
	line-height: 0;
	margin-top: 8px;
}
/*-----------加盟商家---------*/
.div_left_img2
{
	height: 1%;
	overflow: hidden;
}
.div_left_img2 li
{
	float: left;
	width: 113px;
	text-align: center;
}
.div_left_img2 img
{
	height: 50px;
	width: 100px;
}

/*-----------------商家详细页面--------*/
.shopinfo_left1
{
	background: url(../Images/shopinfo_1.gif) no-repeat;
	height: 243px;
	margin: 8px auto;
	clear: both;
}
.shopinfo_left1_t
{
	height: 352px;
	line-height: 32px;
	font-weight: 900;
	padding-left: 40px;
	color: #fff;
	font-size: 14px;
}
.shopinfo_left1_t span
{
	float: right;
	width: 110px;
}
.shopinfo_left1_2
{
	clear: both;
	padding: 10px 5px;
	margin-bottom: 6px;
	_margin-bottom: -5px;
}
.shopinfo_left1_2 dt
{
	float: left;
	width: 220px;
	text-align: center;
}
.shopinfo_left1_2 dt img
{
	width: 200px;
	height: 150px;
	padding: 4px;
	border: 1px solid #ccc;
	background: #fff;
}
.shopinfo_left1_2 dd
{
	float: left;
	width: 480px;
	padding-left: 20px;
}
.shopinfo_left1_2 dd .spanpadding
{
	padding: 0 15px 0 0;
}
.shopinfo_left1_2 .shop1
{
	background: url(../Images/shopinfo_02.jpg) no-repeat 10px 0;
	height: 43px;
	text-align: right;
	padding-right: 10px;
	width: 450px;
}
.shopinfo_left1_3
{
	clear: both;
	padding-top: 8px; *padding-top:2px;
padding-left:20px;
}
/*------选项卡开始--------*/
.tab_shop
{
	width: 730px;
	margin: 0 auto;
	background: #f9f9f9;
}
.netlist
{
	float: right;
	width: 110px;
	text-align: center;
}
.tab_right
{
	width: 730px;
	background: url(../Images/shopinfo_4.gif) repeat-x;
	height: 30px;
	line-height: 30px;
}
.tab_right1
{
	line-height: 30px;
	height: 30px;
	background: #e7f3dd;
	border-bottom: 1px solid #d9e6d2;
}
.tab_right li, .tab_right1 li
{
	margin-right: 6px;
	float: left;
	width: 120px;
	text-align: center;
	font-weight: bold;
}
.normaltab
{
	font-size: 12px;
	text-align: center;
	background: url(../Images/shopinfo_5.jpg) repeat-x;
	cursor: pointer;
	color: #fff;
}
.hovertab
{
	color: #FFFFFF;
	background: url(../Images/shopinfo_6.gif) repeat-x;
	width: 120px;
	height: 30px;
	cursor: pointer;
}
.normaltab1
{
	color: #fff;
	font-weight: bold;
	background: url(../Images/box01.gif) no-repeat;
	width: 110px;
	cursor: pointer;
}
.hovertab1
{
	width: 110px;
	color: #000;
	font-weight: bold;
	background: url(../Images/box01_hover.gif) no-repeat;
	text-align: center;
	cursor: pointer;
}
.dis
{
	display: block;
}
.undis
{
	display: none;
}
.shop_inot_tt
{
	background: url(../Images/shopinfo_7.gif) repeat-x;
	margin: 3px auto;
}
.shop_inot_tt dl
{
	height: 30px;
	line-height: 26px;
}
.shop_inot_tt dt
{
	text-align: center;
	width: 60px;
	float: left;
	background: url(../Images/shopinfo_8.gif) no-repeat center -2px;
	height: 30px;
}
.shop_inot_tt dd
{
	background: url(../Images/line_1.gif) no-repeat right;
	padding: 0 10px;
	float: left;
}
.shop_inot_t2
{
	background: url(../Images/shopinfo_9.gif) no-repeat 10px -4px;
	height: 30px;
	padding-left: 50px;
	line-height: 30px;
}
.shop_inot_t2 span
{
	padding: 0 5px;
}
.shop_inot_t3
{
	margin: 5px auto;
	overflow: hidden;
	clear: both;
	width: 730px;
	text-align: left;
}
.shop_inot_t3 dl
{
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
}
.shop_inot_t3 dt
{
	background: url(../Images/shopinfo_10.gif) repeat-x;
	height: 30px;
	line-height: 26px;
	font-family: "微软雅黑" , "宋体" ,Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 25px;
	width: 705px;
	font-size: 14px;
}
.shop_inot_t3 .toplinks
{
	float: right;
	width: 65px;
	font-size: 12px;
}
.shop_inot_t3 dd, .shop_inot_t3 dd:hover
{
	float: left;
	width: 325px;
	background: url(../Images/shopinfo_11.gif) no-repeat bottom center;
	padding-left: 40px;
	line-height: 40px;
	height: 40px;
}
.shop_inot_t3 dd:hover
{
	background: url(../Images/shopinfo_13.gif) no-repeat bottom center;
}
.shop_inot_t3 dd ul li
{
	float: left;
	padding: 0 3px;
}
.shop_inot_t3 dd .li1
{
	width: 123px;
}
.shop_inot_t3 dd .li2
{
	width: 60px;
}
.shop_inot_t3 dd .li3
{
	width: 30px;
}
.shop_inot_t3 dd .li4 img
{
	display: block;
	margin-top: 8px;
}
/*---------------商家简介----------*/
.shop_jian
{
	margin: 10px 10px;
}
.shop_jian_1
{
	padding: 45px 10px 10px;
	background: #F6FEDB;
	border: 1px solid #CCE778;
	background: url(../Images/shopinfo_14.gif) no-repeat 10px 10px;
	min-height: 300px;
	_height: 300px;
	font-size: 14px;
	color: #525252;
	line-height: 180%;
	overflow: hidden;
}
.shop_jian_1 p
{
	text-indent: 2em;
}
.shop_jian_1 img
{
	float: right;
}
/*----------------评论一-------------*/
.shop_pinlun
{
	padding: 8px 10px;
	clear: both;
	overflow: hidden;
}
.shop_pinlun_left
{
	float: left;
	width: 70px;
	text-align: center;
	padding-top: 25px;
}
.shop_pinlun_left img
{
	width: 48px;
	height: 48px;
	padding: 1px;
	border: 1px solid #e2e2e2;
	background: #fff;
}
.shop_pinlun_right
{
	float: left;
	width: 640px;
	_width: 630px;
}
.shop_pinlun_right_t
{
	background: url(../Images/shopinfo_15.gif) repeat-x;
	height: 26px;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	padding-left: 25px;
	line-height: 26px;
}
.shop_pinlun_right_t span
{
	padding-right: 20px;
}
.shop_pinlun_right_b
{
	min-height: 95px;
	_height: 95px;
	background: #fdfdfd url(../Images/shopinfo_17.gif) repeat-x bottom;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	padding: 10px;
	color: #525252;
}
.shop_pinlun_right_bw
{
	padding-bottom: 5px;
	clear: both;
	border-bottom: 1px solid #fff;
}
.shop_pinlun_right_b p
{
	text-indent: 2em;
}
.shop_pinlun_right_bh
{
	border-top: 1px solid #e2e2e2;
	padding-top: 3px;
	background: url(../Images/shopinfo_19.gif) no-repeat 0 6px;
	height: 20px;
	padding-left: 22px;
	font-weight: bold;
}
.shop_pinlun_right_left
{
	background: url(../Images/shopinfo_16.gif) no-repeat;
	width: 17px;
	position: relative;
	top: 10px;
	z-index: 1;
	float: left;
}
/*------------评论框----------*/
.shop_lun1
{
	background: url(../Images/shopinfo_10.gif) repeat-x;
	height: 30px;
	line-height: 26px;
	color: #f08300;
	font-family: "微软雅黑" , "宋体" ,Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 25px;
	clear: both;
}
.shop_lun2
{
	text-align: left;
	margin: 10px;
	width: 710px;
	overflow: hidden;
}
.shop_lun2 th
{
	text-align: right;
	padding-right: 10px;
	width: 80px;
}
.refer_buy
{
	background: url(../Images/submit_btn.jpg) no-repeat;
	width: 125px;
	height:32px;
	line-height:32px;
	*line-height:34px;
	margin-top:10px;
	border: none;
	cursor: pointer;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.textarea_border
{
	border: 1px solid #62A637;
	height: 90px;
	width: 400px;
}
.div_right_info_textarea
{
	width: 225px;
	height: 70px;
	border: 1px solid #67b32d;
	overflow: hidden;
	background: #fafdf5;
}
/*--我有外卖店要加入--*/
.shop_add{ border:1px solid #d5d5d5;}
.shop_p1
{
	background-color: #FAFAFA;
	border: 1px dashed #CCCCCC;
	float: right;
	line-height: 23px;
	margin-bottom: 20px;
	padding: 15px;
	width: 208px;
	text-align: center;
}
.shop_p2
{
	background: #e7f3dd;
	height: 30px;
	line-height: 30px;
	margin-bottom: 20px;
	clear: both;
}
.shop_p3
{
	padding: 20px 20px 10px 20px;

	margin-right: 10px;
}
.shop_p3 dl
{
	margin-bottom: 10px;
	clear: both;
}
.shop_p3 dl dt
{
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
}
.shop_p3 dl dt span
{
	font-size: 12px;
	font-weight: 100;
}
.shop_p3 dl dd
{
	padding: 5px 0;
	clear: both;
}
.shop_p3 dl dd span
{
	padding: 0 3px;
}
.shop_p3 dl dd .spanleft
{
	font-size: 14px;
	width: 90px;
	text-align: right;
	padding-right: 5px;
	float: left;
}
.shop_p3 dl dd .input1, .inputborder
{
	border: 1px solid #9bb68d;
	padding: 1px;
	height: 20px;
}
.shop_p3 dl dd .input2
{
	border: 1px solid #9bb68d;
}
.shop_p4
{
	background: none repeat scroll 0 0 #fffae4;
	border: 1px dashed #f00;
	padding: 15px;
	clear: both;
}
.order_refer
{
	margin: 20px 0;
	text-align: center;
}
/*---------------*/

.f_left_img
{
	width: 198px;
	height: 154px;
	float: left;
	padding-top: 10px;
}
.f_left_img img
{
	width: 198px;
	height: 154px;
	float: left;
}
.f_left_con
{
	width: 490px;
	color: #666666;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	float: left;
}
.f_left_con p
{
	text-indent: 2em;
}
.ToFriends_cms
{
	background: #f3f3f3;
	clear: both;
	padding: 10px 20px;
	overflow: hidden;
}
.ToFriends_cms_div
{
	clear: both;
	padding-bottom: 10px;
}
.input_cms, .input_cmshover
{
	background: url(../images/input_cms.jpg) no-repeat;
	border: 0;
	cursor: pointer;
	width: 84px;
	height: 29px;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 0;
}
.input_cmshover
{
	background-position: 0 -30px;
}
.textarea_cms
{
	height: 80px;
	width: 300px;
	border: 1px solid #9BB68D;
}
.cms_Free_ride dl
{
	clear: both;
	padding: 5px 0 5;
}
.cms_Free_ride dt
{
	float: left;
	width: 80px;
	text-align: center;
}
.cms_Free_ride dt img
{
	width: 48px;
	height: 48px;
}
.cms_Free_ride dd
{
	float: left;
	width: 145px;
}
/*--------友情链接-------*/
.links_nav
{
	background: url(../images/linksnavbg.jpg) repeat-x;
	height: 27px;
	line-height: 27px;
	color: #f9f0ff;
	font-weight: bold;
}
.links_nav img
{
	float: left;
	padding: 0 10px;
}
.links_leftsider
{
	float: left;
	width: 190px;
}
.linksbg
{
	background: #f5f5f5;
	min-height: 200px;
}
.linksrightsider
{
	float: right;
	background: #fff;
	width: 770px;
}
.links_text
{
	padding: 15px 0 15px 20px;
	clear: both;

}
.links_text li
{
	margin: 5px 10px;
	float: left;
	background: url(../images/link_t.gif) no-repeat;
	width: 125px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
}
.links_text li a img
{
	height: 30px;
}

/*-------------菜品详细----------*/
.dishes_info
{
	overflow: hidden;
}
.dishes_info_left
{
	float: left;
	width: 390px;
	padding-right: 10px;
}
#thumbnail_bimg
{
	height: 332px;
	width: 388px;
}
.jqzoom
{
	float: left;
	padding: 0;
	position: relative;
}
.jqzoom img
{
	padding: 1px;
	background: #ccc;
	border: 1px solid #00a500;
}
.dishes_info_subimg
{
	margin: 0 auto;
	padding: 0;
	width: 370px;
}
.dishes_info_subimg_left
{
	float: left;
	width: 20px;
	cursor: pointer;
	padding-top: 15px;
}
.dishes_info_subimg_intro
{
	float: left;
	width: 320px;
}
.dishes_info_subimg_intro .div1
{
	float: left;
	width: 80px;
}
.dishes_info_subimg_intro img
{
	width: 70px;
	height: 60px;
	border: 1px solid #00a500;
	padding: 1px;
}
.dishes_info_subimg_right
{
	float: right;
	width: 20px;
	cursor: pointer;
	padding-top: 15px;
}
.dishes_info_right
{
	float: right;
	width: 330px;
}
.dishes_info_right p
{
	padding: 10px 0 0;
}
.dishes_info_right_name
{
	padding: 4px 10px;
	text-align: center;
	background: #f0fae6;
	border: 1px solid #d1e8bc;
	font-size: 14px;
	color: #33a33f;
	font-weight: bold;
}
.dishes_intro_1
{
	clear: both;
	margin-top: 20px;
	background: url(../images/shopinfo_4.gif) repeat-x;
	height: 30px;
	line-height: 30px;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
}
.dishes_intro_2
{
	padding: 10px;
}
.dishes_intro_2 p
{
	padding: 5px 0;
}
/*---------留言板------------*/
.message_table
{
	border-collapse: collapse;
	border: 1px solid #ccc;
	margin-bottom: 15px;
}
.message_table td, .message_table th
{
	border-collapse: collapse;
	border: 1px solid #ccc;
	padding: 3px 10px;
	border-left: 0;
	border-right: 0;
}
.message_table th
{
	background: #f0f0f0;
	font-weight: 100;
	text-align: left;
}
.message_table_t
{
	font-size: 13px;
	font-weight: bold;
	color: #967833;
	line-height: 250%;
}
.message_table_hui
{
	background: #fffaeb url(../Images/bg_1.jpg) repeat-x top;
	padding: 6px;
	color: #680700;
}
.rightsider_t1
{
	background: url(../Images/list_right_top.jpg) no-repeat bottom;
	height: 35px;
	font-family: "微软雅黑" , "黑体" , "宋体" ,Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 30px;
	margin-bottom: 20px;
}
